@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Heebo:400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Allura&display=swap&subset=japanese');

* {
  margin: 0;
  padding: 0;
}
html{
  scroll-behavior: smooth;
}
body{
  font-family: 'M PLUS Rounded 1c', '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  line-height:1.8;
  background-color:#fff;
  color: #473e26;
}
img {
  border: 0px;
  vertical-align:bottom;
}
li{
  list-style:none;
}
div,p,ol,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img{
  margin:0;
  padding:0;
}
h1,h2,h3,h4,h5,h6{
  font-weight: normal;
}
ol,ul,li{
  list-style:none;
}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
  display:block;
  margin:0;
  padding:0;
}

/* リンク */
a img {
  border:0;
}
a {
  text-decoration:none;
  color:#506099;
}
a:hover{
  opacity: 0.8;
}

/* スクロールの有無によるレイアウトずれ防止 */
html {
 overflow-y:scroll;
}

.clearfix::after {
	display: block;
	clear: both;
	content: "";
}

@media(min-width: 1021px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}
.sp_only{
  display: none;
}
@media(max-width: 1021px){
  .sp_only{
    display: block;
  }
  .pc_only{
    display: none !important;
  }
}

/*------------------------------
ヘッダー
------------------------------*/
header {
  background-color: #FFF;
  position: fixed;
  justify-content: space-between;
  width: 100%;
  z-index: 3;
}
header .header_wrap{
  height: 108px;
  padding: 22px 80px 0;
  box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
  background-color: #FFF;
  position: relative;
}
@media screen and (max-width: 1141px) {
  header .header_wrap{
    padding: 22px 20px 0;
  }
}
header .header_logo{
  display: inline-block;
  margin-bottom: 15px;
}
header .header_logo img{
  max-width: 172px;
  width: 100%;
}
#nav-contact{
  position: absolute;
  top: 0;
  right: 80px;
}
.inq_btn{
  position: relative;
  display: inline-block;
  width: 151px;
  height: 41px;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5;
  padding: 10px 0;
  font-family: 'Heebo', sans-serif;
  letter-spacing: 1px;
  background: #3c3219;
  color: #FFF;
  border: 2px solid #3c3219;
  transition: .3s;
}
.inq_btn:hover{
  color: #3c3219;
}
.inq_btn::before{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  background: #FFF;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}
.inq_btn:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
  opacity: 1.0;
}


#nav-contact a span{
  display: block;
  font-weight: normal;
  font-size: 11px;
  font-family: 'M PLUS Rounded 1c', '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  letter-spacing: normal;
}
#nav-reserv{
  display: none;
}
#global-info{
  display: none;
}
#global-nav ul{
  padding: 0 20px;
}
#global-nav ul li{
  padding: 0 40px;
  display: inline-block;
  width: auto;
  position: relative;
  height: 50px;
}
#global-nav ul li a{
  display: inline-block;
  font-size: 18px;
  color: #a18a4f;
  text-align: center;
  line-height: 1.5;
  font-family: 'Heebo', sans-serif;
  letter-spacing: 1px;
}
#global-nav ul li a span{
  display: block;
  font-size: 11px;
  font-family: 'M PLUS Rounded 1c', '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
  letter-spacing: normal;
}
#global-nav ul li a:hover{
  color: #caae65;
}
#nav-toggle {
  display: none;
}
.salon_menu{
  display: none;
  position: fixed;
  top: 130px;
  left: 0;
  background: #00cdbe url(../img/navi_submenu_bg.jpg) repeat-x top center;
  height: 65px;
  width: 100%;
  /*padding: 35px 80px 0 213px !important;*/
  padding: 35px 0 0 0 !important;
  text-align: center;
}
.salon_menu:before{
  content: "";
  position: absolute;
  right: 0;
  top: -8px;
  left: 0;
  width: 0px;
  height: 0px;
  margin-left: 286px;
  border-style: solid;
  border-color: transparent transparent #00cdbe;
    border-width: 0px 20px 20px 20px;
}
@media screen and (max-width: 1141px) {
  .salon_menu:before{
    margin-left: 227px;
  }
}
.salon_menu li{
  height: 32px !important;
  padding: 0 55px !important;
}
.salon_menu li a{
  color: #3c3219 !important;
  font-size: 18px !important;
  line-height: 32px !important;
  display: inline-block !important;
  height: 32px !important;
  background: #00cdbe url(../img/icon_shop.png) no-repeat left center !important;
  padding-left: 40px !important;
}
.recruit_menu{
  display: none;
  /*display: block;*/
  position: fixed;
  top: 130px;
  left: 0;
  background-color: #00cdbe;
  background: #00cdbe url(../img/navi_submenu_bg.jpg) repeat-x top center;
  height: 68px;
  width: 100%;
  /*padding: 32px 80px 0 213px !important;*/
  padding: 32px 0 0 0 !important;
  text-align: center;
}
.recruit_menu:before{
  content: "";
  position: absolute;
  right: 0;
  top: -8px;
  left: 0;
  width: 0px;
  height: 0px;
  margin-left: 764px;
  border-style: solid;
  border-color: transparent transparent #00cdbe;
    border-width: 0px 20px 20px 20px;
}
@media screen and (max-width: 1141px) {
  .recruit_menu:before{
    margin-left: 706px;
  }
}
.recruit_menu li{
  height: 40px !important;
  padding: 0 55px !important;
}
.recruit_menu li a{
  color: #3c3219 !important;
  font-size: 18px !important;
  line-height: 41px !important;
  display: inline-block !important;
  height: 41px !important;
  padding-left: 40px !important;
}
.recruit_menu li:nth-child(1) a{
  background: #00cdbe url(../img/recruit_01.png) no-repeat left center !important;
  padding-left: 40px !important;
}
.recruit_menu li:nth-child(2) a{
  background: #00cdbe url(../img/recruit_02.png) no-repeat left center !important;
  padding-left: 40px !important;
}
.recruit_menu li:nth-child(3) a{
  background: #00cdbe url(../img/recruit_03.png) no-repeat left center !important;
  padding-left: 53px !important;
}
.recruit_menu li:nth-child(4) a{
  background: #00cdbe url(../img/recruit_04.png) no-repeat left center !important;
  padding-left: 40px !important;
}

@media screen and (max-width: 1021px) {
  header .header_wrap{
    padding: 0;
    height: 50px;
    background: url(../img/header_bg_sp.png) repeat-x left bottom;
  }
  header .header_logo{
    margin: 11px 0 11px 10px;
  }
  header .header_logo img{
    max-width: 120px;
  }
  #global-nav{
    display: none;
  }
  #global-info{
    display: none;
  }
  #nav-toggle{
    display: block;
  }
  #nav-toggle {
    display: block;
    position: absolute;
    right: 0px;
    top: 0;
    width: 30px;
    height: 40px;
    cursor: pointer;
    z-index: 101;
    border-left: 1px solid #e2ded6;
    padding-top: 10px;
    padding-left: 13px;
    padding-right: 13px;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #a18a4f;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 8px;
  }
  #nav-toggle span:nth-child(3) {
    top: 16px;
  }
  #nav-toggle p.menu_txt{
    position: relative;
    color: #330113;
    font-size: 12px;
    top: 18px;
    text-align: center;
  }
  
  
  .scroll-prevent {
    /*動き固定*/
    position: fixed;
    /*奥行きを管理*/
    z-index: -1;
    /*下2つで背景を元のサイズのまま表示することができる*/
    width: 100%;
    height: 100%;
  }
  
  #nav-reserv{
    display: block;
    position: absolute;
    right: 57px;
    top: 0;
    width: 36px;
    height: 40px;
    cursor: pointer;
    z-index: 101;
    border-left: 1px solid #e2ded6;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: url(../img/icon_tel_sp.png) no-repeat left 18px top 9px;
  }
  #nav-reserv p.menu_txt{
    position: relative;
    color: #330113;
    font-size: 12px;
    top: 18px;
    text-align: center;
  }
  #nav-contact{
    display: block;
    position: absolute;
    right: 114px;
    top: 0;
    width: 48px;
    height: 40px;
    cursor: pointer;
    z-index: 101;
    border-left: 1px solid #e2ded6;
    padding-top: 10px;
    padding-left: 4px;
    padding-right: 4px;
    background: url(../img/icon_mail_sp.png) no-repeat left 18px top 9px;
  }
  #nav-contact p.menu_txt{
    position: relative;
    color: #330113;
    font-size: 12px;
    top: 18px;
    text-align: center;
  }
  .open #nav-toggle{
    background-color: rgba(161,138,79,0.25);
  }
  .open #nav-toggle span{
  }
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  .open #global-nav {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    overflow-y: scroll;
    position: fixed;
    height: 90%;
    width: 100%;
    -webkit-overflow-scrolling: touch;
  }
  .open #global-nav ul{
    padding: 0;
    background-color: rgba(0,0,0,0.8);
    padding:0 27px;
  }
  .open #global-nav ul li{
    padding: 0;
    display: block;
    width: 100%;
    position: relative;
    height: auto;
    border-bottom: 1px solid #FFF;
    background: url(../img/icon_dot_white.png) no-repeat left top 33px;
    padding-left: 20px;
  }
  .open #global-nav ul li:last-child{
    border-bottom: none;
  }
  #global-nav ul li a {
    display: inline-block;
    font-size: 18px;
    color: #FFF;
    line-height: 77px;
    font-family: 'Heebo', sans-serif;
    letter-spacing: 1px;
    width: 100%;
    text-align: left;
  }
  #global-nav ul li a span{
    display: inline-block;
    font-size: 12px;
    font-family: 'M PLUS Rounded 1c', '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    letter-spacing: normal;
    margin-left: 28px;
  }
  #global-nav ul li a:hover{
    color: #FFF;
  }
  #global-nav ul li a#gm_salon,
  #global-nav ul li a#gm_recruit{
    background: url(../img/icon_down.png) no-repeat right 20px center;
  }
  #global-nav ul li a.salon-open{
    background: url(../img/icon_up.png) no-repeat right 20px center !important;
  }
  #global-nav ul li a.recruit-open{
    background: url(../img/icon_up.png) no-repeat right 20px center !important;
  }
  .salon_menu{
    position: static;
    left: inherit;
    top: inherit;
    background: none !important;
    height: auto;
    width: 100%;
    padding: 0 !important;
  }
  .salon_menu li{
    height: 77px !important;
    padding: 0 0 0 20px !important;
  }
  .salon_menu li a{
    color: #FFF !important;
    font-size: 18px !important;
    line-height: 77px !important;
    display: inline-block !important;
    height: auto !important;
    background: none !important;
    padding-left: 0 !important;
  }
  .salon_menu li:first-child{
    border-top: 1px solid #FFF;
  }
  .salon_menu:before{
    content: none;
  }
  .recruit_menu{
    position: static;
    left: inherit;
    top: inherit;
    background: none !important;
    height: auto;
    width: 100%;
    padding: 0 !important;
  }
  .recruit_menu li{
    height: 77px !important;
    padding: 0 0 0 20px !important;
  }
  .recruit_menu li a{
    color: #FFF !important;
    font-size: 18px !important;
    line-height: 77px !important;
    display: inline-block !important;
    height: auto !important;
    background: none !important;
    padding-left: 0 !important;
  }
  .recruit_menu li:nth-child(1) a,
  .recruit_menu li:nth-child(2) a,
  .recruit_menu li:nth-child(3) a,
  .recruit_menu li:nth-child(4) a{
    background: none !important;
    padding-left: 0 !important;
  }
  .recruit_menu li:first-child{
    border-top: 1px solid #FFF;
  }
  .recruit_menu:before{
    content: none;
  }
  .open_i #global-info {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    overflow-y: scroll;
    position: fixed;
    height: 90%;
    width: 100%;
    -webkit-overflow-scrolling: touch;
  }
  .open_i #global-info ul{
    padding: 0;
    background-color: rgba(0,0,0,0.8);
    padding:0 49px;
  }
  .open_i #global-info ul li{
    padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #626262;
    font-size: 0;
  }
  .open_i #global-info ul li:last-child{
    border-bottom: none;
  }
  .open_i #global-info ul li .info_l{
    display: table-cell;
    width: 85px;
    margin-right: 11px;
    vertical-align: top;
  }
  .open_i #global-info ul li .info_l img{
    border-radius: 5px;
    margin-right: 11px;
  }
  .open_i #global-info ul li .info_r{
    display: table-cell;
    vertical-align: top;
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
    width: 100%;
  }
  .open_i #global-info ul li .info_r a{
    color: #FFF;
  }
  .open_i #global-info ul li .info_r .info_name{
    color: #FFF;
    font-size: 24px;
    line-height: 1.5;
    margin-top: -8px;
    border-bottom: 1px solid #FFF;
    margin-bottom: 10px;
  }
  .open_i #global-info ul li .info_r .info_tel{
    background: url(../img/icon_tel.png) no-repeat left top;
    padding-left: 32px;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .open_i #global-info ul li .info_r .info_web{
    background: url(../img/icon_web.png) no-repeat left top;
    padding-left: 32px;
    font-size: 16px;
  }
  .open_i #nav-reserv{
    background-color: rgba(161,138,79,0.25);
  }
}


/*------------------------------
footer
------------------------------*/
footer{
  height: 228px;
  background-color: #3c3219;
  color: #FFF;
  text-align: center;
  position: relative;
}
.copylight{
  font-size: 12px;
  position: absolute;
  bottom: 30px;
  right: 0;
  left: 0;
  display: inline-block;
}
@media screen and (max-width: 1021px) {
  footer{
    height: 130px;
  }
  .copylight{
    font-size: 12px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(0%);
    line-height: 35px;
    display: inline-block;
  }
  
}


/*------------------------------
共通
------------------------------*/
#main{
  padding-top: 130px;
}
.inner{
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .inner {
    margin: 0 20px;
  }
}
@media screen and (max-width: 1021px) {
  #main{
    padding-top: 50px;
  }
  .inner {
    margin: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  
  .inner {
    margin: 0 10px;
  }
}